.body{
	background: white;
}

.topAceuil {
	width: 100%;
	height: 300px;
	background-image: url(image/crativity.jpg);
	background-size: 100% 100%;
	}
	
.topAceuilTillabery{
	width: 100%;
	height: 300px;
	background-image: url(image/imageTillabery.jpg);
	background-size: 100% 100%;
	}
		
.bienVenu{
	position: center;
	text-align: center;
	text-decoration: underline;
	text-shadow: black;
	text-transform: capitalize;
	text-overflow: clip;
}

.mainPage{
	
	background-color: aqua;
position: absolute;
	top:80%;
	bottom: 0;
	left: 20%;
	right: 20%;
  	
	margin: auto;
}
